Subject: Re: [PATCH v11 00/12] fsmonitor: implement filesystem change listener for Linux

From: Junio C Hamano <[email-masked]>
Date: Wed, 25 Mar 2026 13:00:48 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Thu, Mar 05, 2026 at 06:55:00AM +0000, Paul Tarjan via GitGitGadget wrote:
>> Changes since v10:
>> 
>>  * Reverted pre_exec_cb callback back to simple close_fd_above_stderr flag
>>    per Junio's clarification (same as v8)
>
> One ask from my side: I would welcome it if you slowed down a bit with
> sending out new versions. Sending three different versions within a
> couple hours without any reviews in between makes me pause, as I have no
> idea whether the current version is good to be reviewed or whether I
> should expect another 5 rerolls.
>
> So please take a bit more time to work feedback into your patch series
> before sending out the next version. It's totally fine to wait a couple
> days between iterations.
>
> Also, could you please clarify whether the patch series has been written
> by AI and if so, which parts of it are?
>
> Thanks!
>
> Patrick

The topic went totally silent after this message; is this topic
still viable?

Thanks.